Debian Bug report logs - #312839
ITA: august -- Tcl/Tk HTML editor.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 11:48:21 UTC

Owned by: Mario Iseli <admin@marioiseli.com>

Severity: normal

Fixed in version august/0.63-beta1-6

Done: Mario Iseli <admin@marioiseli.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrea Fanfani <andrea@debian.org>, <wnpp@debian.org>:
Bug#312839; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Andrea Fanfani <andrea@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: august -- Tcl/Tk HTML editor.
Date: Fri, 10 Jun 2005 13:47:22 +0200
Package: wnpp
Severity: normal

The current maintainer of august, Andrea Fanfani <andrea@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: august
Binary: august
Version: 0.63-beta1-3
Priority: optional
Section: editors
Maintainer: Andrea Fanfani <andrea@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/a/august
Files: 81e09c452e05f9d09a86a8b3f55c7bf2 604 august_0.63-beta1-3.dsc
 40f528ad36845a94044525cd6c2f6c71 52810 august_0.63-beta1.orig.tar.gz
 232123da2e5a080ea4858a53014049e7 3819 august_0.63-beta1-3.diff.gz

Package: august
Priority: optional
Section: editors
Installed-Size: 280
Maintainer: Andrea Fanfani <andrea@debian.org>
Architecture: all
Version: 0.63-beta1-3
Depends: tk8.3 | wish
Filename: pool/main/a/august/august_0.63-beta1-3_all.deb
Size: 57604
MD5sum: 1f3ca535c0c3d155bcf298e4d76aced7
Description: Tcl/Tk HTML editor.
 August is a Tcl/Tk HTML editor with interesting features.
 It is not WYSIWYG but is very useful for developing HTML pages.

Justification: Too busy, no activity for nearly a year



Changed Bug title. Request was from Mario Iseli <admin@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mario Iseli <admin@marioiseli.com>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Mario Iseli <admin@marioiseli.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 312839-close@bugs.debian.org (full text, mbox):

From: Mario Iseli <admin@marioiseli.com>
To: 312839-close@bugs.debian.org
Subject: Bug#312839: fixed in august 0.63-beta1-6
Date: Mon, 05 Dec 2005 17:02:04 -0800
Source: august
Source-Version: 0.63-beta1-6

We believe that the bug you reported is fixed in the latest version of
august, which is due to be installed in the Debian FTP archive:

august_0.63-beta1-6.diff.gz
  to pool/main/a/august/august_0.63-beta1-6.diff.gz
august_0.63-beta1-6.dsc
  to pool/main/a/august/august_0.63-beta1-6.dsc
august_0.63-beta1-6_all.deb
  to pool/main/a/august/august_0.63-beta1-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312839@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mario Iseli <admin@marioiseli.com> (supplier of updated august package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 Oct 2005 00:38:41 +0200
Source: august
Binary: august
Architecture: source all
Version: 0.63-beta1-6
Distribution: unstable
Urgency: low
Maintainer: Mario Iseli <admin@marioiseli.com>
Changed-By: Mario Iseli <admin@marioiseli.com>
Description: 
 august     - Tcl/Tk HTML editor
Closes: 312839
Changes: 
 august (0.63-beta1-6) unstable; urgency=low
 .
   * New maintainer (Closes: #312839).
   * Removed debian/README.debian (old, unimportant comments).
   * Fixed copyright (years) in debian/copyright
   * Update source URL in debian/copyright.
   * Removed "dh_undocumented" from debian/rules.
Files: 
 a9e9f5ca91e7309d35e935ed33bb5e00 572 editors optional august_0.63-beta1-6.dsc
 339ac75d27cb593858022d8757a9a051 3497 editors optional august_0.63-beta1-6.diff.gz
 41c0468be979668df485452c1c2981e2 57820 editors optional august_0.63-beta1-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDlOCDxa93SlhRC1oRAqNkAJ9khhu8MrTdrnh5Dov84Z5GbhER0ACg6xHt
cqLaeR11DEzYWLJBYC8vljs=
=9rW9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:18:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:08:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.